function FileData_Pairs(x)
{
x.t("example","following");
x.t("example","translation-type");
x.t("example","encoding");
x.t("255","default");
x.t("available","dependent");
x.t("version","installed");
x.t("isdn","isdn");
x.t("isdn","mobile");
x.t("isdn","tel");
x.t("isdn","numbering-plan");
x.t("isdn","translation-type");
x.t("telex","telex");
x.t("telex","numbering");
x.t("installed","license");
x.t("bcd-even","bcd");
x.t("bcd-even","end");
x.t("telephone","number");
x.t("bcd","odd");
x.t("bcd","even");
x.t("apply","numbering-plans");
x.t("apply","specific");
x.t("gtt","example");
x.t("gtt","bcd-even");
x.t("gtt","processing");
x.t("gtt","process");
x.t("gtt","data");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","sub-mode");
x.t("mode","numbering-plan");
x.t("mode","global");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("type","used");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("numbering","plan");
x.t("numbering","plans");
x.t("gt-format3","configuration");
x.t("unknown","numbering");
x.t("unknown","unknown");
x.t("unknown","encoding");
x.t("mobile","numbering");
x.t("nw-specific","private");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("back","exec");
x.t("default","usage");
x.t("isn","telephone");
x.t("license","(s)");
x.t("command","sets");
x.t("command","define");
x.t("security","administrator");
x.t("during","gtt");
x.t("during","global");
x.t("during","translation");
x.t("maritime-mobile","maritime");
x.t("cisco","systems");
x.t("network","network-specific");
x.t("network","specific");
x.t("numbering-plans","during");
x.t("privilege","security");
x.t("nw-specfic","network");
x.t("(gtt)","product");
x.t("(gtt)","process");
x.t("plan_type","plan_type");
x.t("plan_type","select");
x.t("land-mobile","land");
x.t("association","configuration");
x.t("network-specific","numbering");
x.t("dependent","platform");
x.t("determine","encoding");
x.t("generic","generic");
x.t("generic","number");
x.t("tel","numbering");
x.t("tel","408-526-4000");
x.t("sets","numbering");
x.t("keywords/variables","available");
x.t("commands","gt-format3");
x.t("commands","keywords/variables");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","numbering-plan");
x.t("syntax","translation-type");
x.t("syntax","encoding");
x.t("select","bcd");
x.t("select","isn");
x.t("select","following");
x.t("number","number");
x.t("number","plan");
x.t("number","integer");
x.t("number","translation");
x.t("processing","isdn");
x.t("sgsn","privilege");
x.t("private","network");
x.t("define","translation-type");
x.t("sub-mode","configures");
x.t("sub-mode","either");
x.t("types","determine");
x.t("exits","configuration");
x.t("exec","mode");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("return","global");
x.t("scheme_type","select");
x.t("scheme_type","scheme_type");
x.t("rules","used");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("address-map","configuration");
x.t("configures","gtt");
x.t("configures","rules");
x.t("configures","encoding-scheme");
x.t("configures","global");
x.t("scheme","bcd-even");
x.t("scheme","unknown");
x.t("scheme","nw-specfic");
x.t("scheme","types");
x.t("scheme","scheme_type");
x.t("scheme","usage");
x.t("scheme","bcd-odd");
x.t("usage","change");
x.t("usage","command");
x.t("usage","select");
x.t("usage","return");
x.t("title","translation");
x.t("specific","number");
x.t("specific","encoding");
x.t("process","example");
x.t("process","apply");
x.t("process","product");
x.t("process","important");
x.t("odd","encoding");
x.t("plan","isdn");
x.t("plan","telex");
x.t("plan","gtt");
x.t("plan","nw-specific");
x.t("plan","unknown");
x.t("plan","maritime-mobile");
x.t("plan","during");
x.t("plan","land-mobile");
x.t("plan","generic");
x.t("plan","usage");
x.t("plan","isdn-mobile");
x.t("(s)","encoding-scheme");
x.t("maritime","mobile");
x.t("systems","tel");
x.t("platform","type");
x.t("data","numbering");
x.t("data","data");
x.t("numbering-plan","isdn");
x.t("numbering-plan","plan_type");
x.t("numbering-plan","configures");
x.t("employed","during");
x.t("fax","408-527-0883");
x.t("233","cisco");
x.t("global","configuration");
x.t("global","title");
x.t("encoding-scheme","during");
x.t("encoding-scheme","configures");
x.t("integer","255");
x.t("either","global");
x.t("used","during");
x.t("used","global");
x.t("following","numbering");
x.t("following","command");
x.t("following","encoding");
x.t("translation","during");
x.t("translation","(gtt)");
x.t("translation","association");
x.t("translation","address-map");
x.t("translation","process");
x.t("returns","exec");
x.t("returns","global");
x.t("isdn-mobile","isdn");
x.t("bcd-odd","bcd");
x.t("even","encoding");
x.t("plans","employed");
x.t("translation-type","number");
x.t("translation-type","configures");
x.t("translation-type","233");
x.t("translation-type","used");
x.t("encoding","gtt");
x.t("encoding","type");
x.t("encoding","scheme");
x.t("land","mobile");
}
